/*Slide image overlay*/
.rev_slider_wrapper li:after{
    content:"x";
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    background:rgba(0, 0, 0, 0.5);
    z-index:1;
    pointer-events:none;
}
.rev_slider .tp-caption{
    z-index:2
}
.row_galeriasobre{
    display: flex;
    align-items: center;
    justify-content: center;
}
.row_galeriasobre .single-about-content{
    justify-content: center;
}
#partner_logo{
    margin: 58px 0 50px 0;
}
#partner_logo.owl-carousel .owl-stage img{
    max-width: 90% !important;
}

#pricing-section .icon-numbers1{
    font-size: 26px;
    color: #d6973d;
    margin-bottom: 15px;
}
#pricing-section .icon-numbers2{
    font-size: 26px;
    color: #375099;
    margin-bottom: 15px;
}
#pricing-section .icon-numbers3{
    font-size: 26px;
    color: #179680;
    margin-bottom: 15px;
}
#pricing-section .icon-numbers1 i{
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0 0 2px #d6973d;
    padding: 0.5em 0.6em; 
}
#pricing-section .icon-numbers2 i{
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0 0 2px #375099;
    padding: 0.5em 0.6em; 
}
#pricing-section .icon-numbers3 i{
    display: inline-block;
    border-radius: 60px;
    box-shadow: 0 0 2px #179680;
    padding: 0.5em 0.6em; 
}
.p-color-whatsapp-bg,.theme-title h2:before,#about-us .single-about-content:hover .icon,
#skill-section .codeconSkillbar .skillBar,#our-client .owl-theme .owl-dots .owl-dot.active span,
#our-client .owl-theme .owl-dots .owl-dot:hover span,
.blog-details-post-wrapper .comment-area .single-comment .comment button:hover {
  background: #25d366;
  border: none;
}
#pricing-section .btn-whatsapp a {
    width: 200px;
    line-height: 45px;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
    background: #25d366;
    border: none;
    text-align: center;
}
#pricing-section .btn-whatsapp {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
#pricing-section .theme-title{
    margin-top: 0px;
    margin-bottom: 55px;
}
#pricing-section .btn-whatsapp a i{
    margin-right: 10px;
    font-size: 20px;
}
#pricing-section .single-price-table{
    min-height: 280px !important;
}
#blog-section .btn-blog {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}
.btn-veja-mais {
    width: 140px;
    line-height: 40px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    border-width: 1px;
    border-style: solid;
}
.btn-veja-mais:hover{
    background: #fff;
    border-color:#06c5fb;
    color: #06c5fb;
    border-style: solid;
}
.blog-details-page .theme-title{
    margin-top: 0px;
}
.recent-single-post img{
    max-width: 65px;
}
.paginacao{
    display: flex;
    justify-content: center;
    margin-top: 40px;
}